function FileData_Pairs(x)
{
x.t("amp.","administrator");
x.t("amp.","select");
x.t("amp.","click");
x.t("managing","remote");
x.t("five","consecutive");
x.t("locked","until");
x.t("locked","remain");
x.t("locked","out.");
x.t("locked","disable");
x.t("console","switch");
x.t("account:","select");
x.t("locked:","click");
x.t("enters","invalid");
x.t("disabling","security");
x.t("apply","allows");
x.t("locking","unlocking");
x.t("user","locked");
x.t("user","enters");
x.t("user","administrator");
x.t("user","account");
x.t("user","attempts");
x.t("user","unlock.");
x.t("user","accounts");
x.t("user","log");
x.t("remote","console");
x.t("note:","disabling");
x.t("note:","accounts");
x.t("subject","lock-out");
x.t("until","duration");
x.t("field","disabled.");
x.t("displays","appropriate");
x.t("administrator","remote");
x.t("administrator","subject");
x.t("administrator","may");
x.t("administrator","unlocks");
x.t("administrator","specify");
x.t("icon","next");
x.t("times","security");
x.t("lock-out","feature");
x.t("lock-out","affect");
x.t("lock-out","policy.");
x.t("type","number");
x.t("type","account.");
x.t("exit","without");
x.t("saving.","specify");
x.t("time","user");
x.t("time","elapsed");
x.t("whereas","remote");
x.t("lock","icon");
x.t("button.","lock");
x.t("security","lock-out");
x.t("security","lockout");
x.t("again","software");
x.t("check","box.");
x.t("configuring","remote");
x.t("via","amp.");
x.t("hours","user");
x.t("hours","accounts");
x.t("account","via");
x.t("account","becomes");
x.t("account","remains");
x.t("cancel","exit");
x.t("-or-","click");
x.t("parameters","locking");
x.t("attempts","log");
x.t("allows","user");
x.t("feature:","select");
x.t("message.","note:");
x.t("temporarily","disable");
x.t("remain","locked");
x.t("remain","locked.");
x.t("error","message.");
x.t("next","username");
x.t("feature","temporarily");
x.t("feature","disabled");
x.t("select","user");
x.t("select","users");
x.t("viewing","configuring");
x.t("number","hours");
x.t("elapsed","remote");
x.t("length","time");
x.t("software","client");
x.t("may","unlock");
x.t("consecutive","times");
x.t("lock-outs","check");
x.t("lock-outs","unchecked");
x.t("switch","administrator");
x.t("switch","parameters");
x.t("switch","viewing");
x.t("switch","power-cycled");
x.t("power-cycled","administrator");
x.t("invalid","password");
x.t("client","application");
x.t("enable","lock-outs");
x.t("enable","enable");
x.t("disabled","users");
x.t("affect","users");
x.t("unchecked","security");
x.t("click","apply");
x.t("click","cancel");
x.t("click","enable");
x.t("click","unlock");
x.t("click","users");
x.t("username","disappear.");
x.t("lockout","feature:");
x.t("already","locked");
x.t("disappear.","click");
x.t("unlocking","user");
x.t("policy.","remote");
x.t("out.","account");
x.t("becomes","locked");
x.t("unlock.","click");
x.t("appropriate","error");
x.t("disable","security");
x.t("disable","account.");
x.t("application","displays");
x.t("unlock","account:");
x.t("unlock","user");
x.t("unlock","type");
x.t("unlock","button.");
x.t("users","locked");
x.t("users","already");
x.t("users","category");
x.t("disabled.","note:");
x.t("account.","user");
x.t("account.","unlock");
x.t("unlocks","account");
x.t("box.","type");
x.t("box.","duration");
x.t("locked.","enable");
x.t("duration","field");
x.t("duration","time");
x.t("password","five");
x.t("accounts","managing");
x.t("accounts","locking");
x.t("accounts","user");
x.t("accounts","whereas");
x.t("accounts","remain");
x.t("without","saving.");
x.t("log","again");
x.t("log","again.");
x.t("category","amp.");
x.t("again.","-or-");
x.t("specify","number");
x.t("specify","length");
x.t("remains","locked:");
}
